=== debian/changelog ===
linux-container (1-6) unstable; urgency=low

  * Adding lxc specific uptime and divert procps uptime.
  * Improving on-demand creation of ssh host keys.
  * Updating copyright file machine-readable format version 1.0.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 08 May 2012 12:19:38 +0200

linux-container (1-5) unstable; urgency=low

  * Conditionally creating ecdsa ssh keys if required.
  * Adding initial Russian debconf translations from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #654173).
  * Adding initial Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #654975).
  * Adding initial Spanish debconf translations from Camaleón
    <noelamac@gmail.com> (Closes: #655887).
  * Adding initial Danish debconf translations from Joe Dalton
    <joedalton2@yahoo.dk> (Closes: #658527).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 Apr 2012 10:02:46 +0000

linux-container (1-4) unstable; urgency=low

  * Using update-rc.d disable instead of update-rc.d remove (Closes:
    #636851).
  * Adding updated French debconf translations from Christian Perrier
    <bubulle@debian.org> (Closes: #653341).
  * Adding Portuguese debconf translations from Hugo Besteiro
    <besteiro@gmail.com> (Closes: #652485).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 01 Jan 2012 16:12:47 +0100

linux-container (1-3) unstable; urgency=low

  * Adding quotes in some eval calls in postinst to make sure values
    with whitespaces are treated correctly.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 10 Dec 2011 21:39:28 +0100

linux-container (1-2) unstable; urgency=low

  * Removing some unecessary quotes when executing scripts (Closes:
    #650862).
  * Adding missing done message after updating /etc/inittab.
  * Updating /etc/hosts generation to match what debian-installer does.
  * Recreating ssh host keys only if ssh-keygen is installed.
  * Adding openssh-server to suggests.
  * Adding support for multiple network interfaces.
  * Using case instead of if in maintainer scripts.
  * Adding support for mtu in /etc/network/interfaces.
  * Addin support for post-up in /etc/network/interfaces.
  * Adding French debconf translations from Denis Mugnier
    <myou72@orange.fr> (Closes: #651383).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 08 Dec 2011 13:59:42 +0100

linux-container (1-1) unstable; urgency=low

  * Initial release, split out from lxc 0.7.5-8.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 14 Nov 2011 17:45:27 +0100
