=== debian/control ===
Source: linux-container
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: linux-container
Architecture: all
Depends: ${misc:Depends}
Suggests: openssh-server
Description: Linux containers userspace tools (container support package)
 Containers are insulated areas inside a system, which have their own namespace
 for filesystem, network, pids, ipc, cpu and memory allocation and which can be
 created using the Control Group and Namespace features included in recent Linux
 Kernels.
 .
 This package contains the necessary modifications needed within a container to
 make it work with LXC. A package management integrated version of the
 lxc-debian template.
