=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install

	# Removing unused files
	rm -f debian/tmp/usr/share/doc/linux-container/COPYING

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9
