## linux-container 2

=== debian/control ===
Source: linux-container
Section: oldlibs
Priority: extra
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: linux-container
Architecture: all
Depends: ${misc:Depends}, live-config
Description: Linux containers userspace tools (transitional package)
 Package to ease upgrading from older linux-container packages to the new
 live-config package.
 .
 This package can be purged at anytime once the live-config package has been
 installed.
